@charset "utf-8";
/* CSS Document */
/*-------------------------公共样式-------------------------------------*/
/* reset */
body{font-size:12px;font-family:Arial,"宋体",Verdana,sans-serif;}
.b{font-weight:700;}
.clear,.c{clear:both;}
.auto_height{height:1px;margin-top:-1px;clear:both;overflow:hidden;}
#wrap,.wrap,#box,.box{height:auto;margin:0 auto;clear:both;}
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
ul,ol,li,dl,dd,dt{list-style-type:none;}
select,input{margin:0;font-size:12px;vertical-align:middle;}
img{vertical-align:middle;}
table,tr,td,img{border:none;}
table{border-collapse:collapse;border-spacing:0;}
.vt,.vt td,.vt th{vertical-align:top;}
td, th, div{word-wrap:break-word;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details,div{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:12px/1.14 arial,\5b8b\4f53;color:#333;outline:0;}

/*浮动*/
.cb{clear:both;}
.fl{float:left;}
.fr{float:right}
.ib{display:inline-block;}

/*文本*/	
.tal{text-align:left;}
.tac{text-align:center;}
.tar{text-align:right;}
.taj{text-align:justify;text-justify:inter-ideograph;}
.ti2{text-indent:2em;}
.vam{vertical-align:middle;}	
.oh{overflow:hidden;}
.dn{display:none;}
.db{display:block;}

/*字体*/	
a{text-decoration:none;cursor:pointer; color:#333;}
a:hover{text-decoration:none;color:#f60;}
a:focus{outline:0;}
.f14,.f16,.f18,.f20,.f22,.f24,.f30,.f34{font-family:"Microsoft Yahei","微软雅黑",Arial,"宋体",Verdana,sans-serif,Tahoma,Arial,Helvetica,STHeiti;}
.font14{font-size:14px;font-weight:normal;line-height:28px;}
.f12{font-size:12px;line-height:26px;}
.f14{font-size:14px;line-height:26px;}
.f16{font-size:16px;line-height:28px;}
.f18{font-size:18px;line-height:28px;}
.f20{font-size:20px;line-height:30px;}
.f22{font-size:22px;line-height:30px;}
.f24{font-size:24px;line-height:32px;}	
.f30{font-size:30px;line-height:32px;}	
.f34{font-size:34px;line-height:32px;}	
.fwn{font-weight:normal;}
.fwb{font-weight:600;}
.lhn{line-height:normal;}
.fsi{ font-style: italic;}
.tdu,.tdu:hover{text-decoration:underline;}
.tdn,.tdn:hover{text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}

/*颜色*/
.fcr{color:#F00;}
.fco{color:#ff7f02;}
.fcy{color:#ffd800;}
.fcg{color:#5aa704;}
.fcb{color:#1d80d0;}
.fcv{color:#666;}
.fcg{color:#FFF;}

.bgcr{background-color:#F00;}
.bgco{background-color:#ff7f02;}
.bgcy{background-color:#ffd800;}
.bgcg{background-color:#5aa704;}
.bgcb{background-color:#1d80d0;}
.bgcv{background-color:#666;}
.bgcg{background-color:#FFF;}
.cl0,.cl0 a{color:#000;}
.cl3,.cl3 a{color:#333;}
.cl6,.cl6 a{color:#666;}
.cl9,.cl9 a{color:#999;}
.clf,.clf a{color:#fff;}
.bdsh{border: 1px solid #e4e4e4;}
.bddh{border: 1px #ddd dashed;}
.bdsb{border: 1px solid #fff;}
.bddb{border: 1px #fff dashed;}
.pr{position:relative;}
.oh{overflow:hidden;}
.wsn{word-wrap:normal;white-space:nowrap;}
.pre{overflow:hidden;text-align:left;white-space:pre-wrap;word-wrap:break-word;word-break:break-all;}
.wwb{white-space:normal;word-wrap:break-word;word-break:break-all;}


/*补丁*/
.mb5{margin-bottom:5px;}
.mr5{margin-right:5px;}
.mt5{margin-top:5px;}
.ml5{margin-left:5px;}
.mb10{margin-bottom:10px;}
.mr10{margin-right:10px;}
.mt10{margin-top:10px;}
.ml10{margin-left:10px;}
.mb15{margin-bottom:15px;}
.mb30{margin-bottom:30px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mt15{margin-top:15px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mga{margin:0 auto;}
.mg5{margin:0 5px;}
.mg10{margin:0 10px;}
.mg15{margin:0 15px;}
.mg20{margin:0 20px;}
.mg25{margin:0 25px;}
.p5{padding:5px;}
.p10{padding:10px;}
.p15{padding:15px;}
.p20{padding:20px;}
.pr5{padding-right:5px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pr30{padding-right:30px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl30{padding-left:30px;}
.pd10{padding:0 10px;}
.pd15{padding:0 15px;}
.pd20{padding:0 20px;}
.pd25{padding:0 25px;}
.pd30{padding:0 20px;}
.font_wr{font-family:"Microsoft Yahei","微软雅黑";}



/*-----------------------------------头部---------------------------------------*/

/* 背景图片 */
#login_list ul li.alb_qq,.alb_nav ul li.alb_sixin.uname_triangle,.alb_nav ul li.alb_sixin_on.uname_triangle{background:url(../images/top_icons.gif) no-repeat;}
/* 头部导航 */
.alb_nav{background-color:#fbfbfb;border-bottom:1px solid #f6f6f6;height:30px;line-height:30px;padding:0 10px;}
#login_list p,.alb_nav a,.alb_nav a:hover{color:#333;}
.alb_sixin a.cle,.alb_sixin_on a.cle{cursor:pointer;float:left;height:28px;line-height:27px;display:block;}
.alb_nav ul li.alb_sixin.uname_triangle,.alb_nav ul li.alb_sixin_on.uname_triangle {display:block;width:10px;height:10px;margin:12px 0 0 7px;}
.alb_nav ul li.alb_sixin.uname_triangle {background-position:0 0;}
.alb_nav ul li.alb_sixin_on.uname_triangle {background-position:0 -85px;}
.alb_nav ul li{float:left;margin-right:30px;color:#fff;}
#login_list p a{margin:0 4px;}
.alb_nav ul li.alb_album{font-weight:bold;}
.alb_nav ul li.logo_icon{background:url(http://static.fzbm.com/channelhead/images/logo_icon.png) no-repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://static.fzbm.com/channelhead/images/logo_icon.png" ,sizingMethod="crop");padding-left:31px;}
/* 私信下拉 */#login_list ul li{margin:0 0 0 30px;}
#login_list ul li.alb_exit{margin:0 0 0 10px;}
.alb_nav ul li.alb_sixin_li{position:relative;margin:0;}
.alb_nav ul li.alb_sixin,.alb_nav ul li.alb_sixin_on{height:29px;line-height:27px;display:block;padding:0 5px 0 10px;max-width:152px;_width:expression(this.width>152?"152px":this.width+"px");_white-space:nowrap;float:left;}
.alb_nav ul li.alb_sixin{border:1px solid #6e6e6e;}
.alb_nav ul li.alb_sixin_on{border-style:solid;border-width:1px;border-color:#ebebeb #ebebeb #fff;background-color:#fff;}
.while_line{height:1px;overflow:hidden;background:#fff;width:100%;_width:250px;position:absolute;top:31px;right:0;z-index:4;display:none;border-style:solid;border-width:0 1px;border-color:#ebebeb ;}
.uname_sub{width:250px;position:absolute;overflow:hidden;z-index:3;top:31px;right:-1px;border-style:solid;border-width:0 1px 1px;border-color:#ebebeb;background:#fff;display:none;}
.alb_sixin_on.while_line,.alb_sixin_on.uname_sub{display:block;}
.alb_sixin_on a.cle,.alb_sixin_on a.cle:hover{color:#6e6e6e;}
.uname_sub a:hover{color:#f60;}
.uname_sub.l_ul dt{width:70px;float:left;height:80px;overflow:hidden;margin-left:10px;_display:inline;}
.uname_sub.l_ul{width:160px;float:left;}
.uname_sub.r_wrap{width:70px;float:right;margin-top:2px;}
.uname_sub.r_wrap p{line-height:25px;height:25px;padding-left:5px;color:#000;}
.alb_nav.uname_sub.r_ul a{padding:0 0 0 10px;color:#333;}
.uname_sub.r_ul{background-position:5px -321px ;}
.uname_sub.r_ul dt{padding:0;margin:0;line-height:26px;padding-left:22px;}
.uname_sub.l_ul a{background-position:0 0;display:block;padding-top:45px;}
.uname_sub a.my_cate{background-position:0px -73px;color:#333;}
.uname_sub a.my_tiezi{background-position:2px 7px;color:#333;}
.uname_sub a.my_photo{background-position:0px -234px;color:#333;}
.uname_sub a.my_xz{background-position:2px -158px;color:#333;}
.uname_sub_con{margin:0 10px;}
.user_tag{padding:10px 0 0 10px;line-height:20px;color:#666;background-color:#f9f9f9;}
.user_tag span{float:left;}
.username_title{display:block;width:60px;color:#000;}
.uname_admin_list{padding-bottom:15px;}
.uname_admin_list dt,.uname_admin_list dt a,.uname_admin_list dt a:hover{color:#fff;width:73px;height:22px;line-height:22px;text-align:center;display:block;}
.uname_admin_list dt{margin:5px 5px 0 0;background:#b6d2fa;float:left;}
.uname_admin_list dt a:hover{background:#FF8948;text-decoration:none;}
.username_a{display:block;width:230px;line-height:20px;padding-bottom:10px;}
.username_a a{color:#0266c4;float:left;padding:0 10px;}
.username_a a:hover{color:#f60}
/*Level*/.uname_sub_top{margin:10px 5px;padding:0 10px 10px;border-bottom:1px dotted #d9d9d9;height:80px;}
.uname_sub_top dl dt{height:24px;line-height:24px;overflow:hidden;}
.uname_sub_top img{margin:5px 0;}
.navy{padding-right:10px}
.alb_nav a.navy{color:#0061cd;}
.alb_nav a.navy:hover{color:#f60;}
.alb_nav a.oranger,.alb_nav a.cl6:hover{color:#f60;}
.alb_nav a.cl6{color:#666;}
/*top*/.alb_top{background-color:#f7f7f7;height:110px;}
.alb_top_bar{width:1190px;margin:0 auto;height:45px;padding:32px 0;}
.alb_top_bar a.alb_logo,.alb_top_bar a.albsmall_logo{display:block;text-indent:-10000px;padding-right:10px;height:45px;}
.alb_top_bar.alb_solan{line-height:45px;color:#707070;padding-left:10px;font-size:20px;letter-spacing:2px;}
.alb_top_bar.alb_solan_title{font-weight:bold;line-height:45px;color:#000;padding-left:10px;font-size:24px;}
.alb_an,.alb_btn_navy{margin:10px 0 0;height:34px;overflow:hidden;line-height:34px;}
.alb_an{background:#61b3ff;}
.alb_btn_navy{background:#c0c0c0;}
.alb_an a,.alb_btn_navy a{padding:0 10px;color:#fff;font-size:16px;overflow:hidden;}
.alb_an a:hover,.alb_btn_navy a:hover{padding:7px 10px;}
.alb_an a{background:#61b3ff;}
.alb_btn_navy a{background:#c0c0c0;}
.alb_an a:hover,.alb_btn_navy a:hover{background:#0084fe;}
.alb_line{display:block;width:1px;background-color:#fff;height:44px;border-left:1px solid #e3e3e3;}
.alb_gz{font-size:14px;color:#b8b8b8;padding-left:5px;line-height:56px;}
.alb_gz b{color:#ff8948;}


/*--------------------版权------------------*/
/* copyright */
.album_copyright .fl a,.album_copyright b{float:left;padding-right:10px;}
.album_copyright{margin:20px auto 0;padding:0 20px;height:60px;line-height:60px;}
.album_copyright b,.album_copy b{font-size:16px;line-height:52px;}
.album_copyright.fl a,.album_copyright b,.album_copy b,.album_copy.fl a{float:left;padding-right:10px;}

.album_copy .fl a,.album_copy b{float:left;padding-right:10px;}
.album_copy{margin:10px auto 0;padding:0 10px;height:60px;line-height:60px;}
.album_copy b,.album_copy b{font-size:16px;line-height:52px;}
.album_copy.fl a,.album_copy b,.album_copy b,.album_copy.fl a{float:left;padding-right:10px;}

.alb_solan p{line-height:22px;}
.z12{font-size:12px;color:#999;font-family:"宋体";}
#main_login{width:400px; float:left;}
#login_list{float:right; width:330px;}
#main_list{float:left;}
